
Figure - Bug #117391
[IOVDEV-20420] 【内部】【VC1】【0066】【台架/EE环境】 【HRYTTESTVINMGM328】【副屏遥控器】副
屏关闭屏保按钮时，在遥控器点击屏保 按钮无效且无任何用户提示信息
2023-04-11 18:33 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0066��副屏版本：0086 usedebug版本

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，副屏关闭-屏保功能

2、此时副屏遥控器点击-屏保按钮

3、查看主屏是否有提示

【实际结果】

3、副屏的屏保按钮无效且主屏无任何用户提示信息

【期望结果】

3、主屏应有：提示用户，副屏屏保已关闭，屏保按钮无效等提示

（具体请找产品确认该种情况下的需求）

测试时间：20230406 10-46

副屏遥控器 apk版本：3.0.15.66

副屏版本：86 usedebug版本

待需求定义

History

#1 - 2023-04-11 18:45 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS-TEST 周婷

未接受到过此需求输入，非bug，和我们无关，客户如果要添加，请直接让他们找我，或者邮件输入，可以不解

#2 - 2023-04-11 18:51 - 方案组-RD3_CDTS 王浩云

本身这个也是手机app或者中控遥控器自己去做的，和我们无关啊，应用层的提示，我们无法做，我们只提供SDK，SDK里面可以查询屏幕状态查询，对

方可以调用，如果里面没有包含屏保，请把这个转给天颖

#3 - 2023-04-12 11:03 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决
未接受到过此需求输入，非bug，和我们无关，客户如果要添加，请直接让他们找我，或者邮件输入，可以不解

本身这个也是手机app或者中控遥控器自己去做的，和我们无关啊，应用层的提示，我们无法做，我们只提供SDK，SDK里面可以查询屏幕状态查询

，对方可以调用，如果里面没有包含屏保，请把这个转给天颖

中控自己的需求，与副屏无关，如果有需要在副屏sdk增加接口，属于新的需求，需客户确认

#4 - 2023-04-13 14:18 - CDTS-TEST 周婷

- Assignee changed from CDTS-TEST 周婷 to 物联网项目组-RD3_CDTS 周飞

#5 - 2023-04-13 17:48 - 方案组-RD3_CDTS 王浩云

CD FW 曹覃刚 wrote:

未接受到过此需求输入，非bug，和我们无关，客户如果要添加，请直接让他们找我，或者邮件输入，可以不解

本身这个也是手机app或者中控遥控器自己去做的，和我们无关啊，应用层的提示，我们无法做，我们只提供SDK，SDK里面可以查询屏幕状态查

询，对方可以调用，如果里面没有包含屏保，请把这个转给天颖

中控自己的需求，与副屏无关，如果有需要在副屏sdk增加接口，属于新的需求，需客户确认

但是我们的屏幕状态查询里面如果没有包含屏保状态，这个是需要加参数的...之前和天颖说过的...三种状态，屏保+熄屏+正常

#6 - 2023-08-22 09:57 - CDTS_TEST 王成

- Status changed from New to RESOLVED

副屏遥控器功能已移除

#7 - 2023-08-22 09:57 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-08-22 09:57 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
